
D4Science Infrastructure - Upgrade #3868

D4Science Infrastructure Upgrade to gCube 3.11.0

May 04, 2016 12:30 PM - Massimiliano Assante

Status: Completed Start date: May 04, 2016

Priority: Urgent Due date: Jul 23, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.11.0

Subtasks:

Upgrade # 3869: FARM VO upgrade to gCube 3.11.0 Completed

Upgrade # 3870: gCubeApps VO upgrade to gCube 3.11.0 Completed

Upgrade # 3871: D4Science Root VO upgrade to gCube 3.11.0 Completed

Upgrade # 3872: /gcube/preprodVO upgrade to gCube 3.11.0 Completed

Upgrade # 3873:  D4Science Gateways upgrade to gCube 3.11.0 Completed

  Upgrade # 3875: Preprod Gateway upgrade to gCube 3.11.0 Completed

  Task # 3876: Prepare Elastic Cluster instance for gCube 3.11.0 Closed

    Task # 3878: Please create new VM with Elastic Search of Production Closed

    Task # 3879: Deploy and start social-data-indexer-se-plugin on production node Closed

      Task # 4095: Create new VM for hosting SmartExecutor service Closed

  Task # 2516: Provide RStudio in the e-Infrastructure VREs Closed

    Task # 4371: same R configuration (R version and packages) on R-Studio as the one on ma... Closed

    Task # 4372: open some workspace repositories (directories) containing R Scripts direct... Closed

Upgrade # 3874: Produce Release Notes for gCube 3.11.0 Completed

Task # 4142: Publish Release Notes for gCube 3.11.0 Closed

History

#1 - May 13, 2016 10:35 AM - Massimiliano Assante

- Start date changed from May 04, 2016 to Mar 09, 2016

due to changes in a related task

#2 - May 25, 2016 10:44 AM - Roberto Cirillo

- Due date changed from May 20, 2016 to May 27, 2016

due to changes in a related task

#3 - Jun 21, 2016 11:28 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Jun 21, 2016 11:31 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Jun 21, 2016 11:31 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Oct 18, 2018 12:06 PM - Roberto Cirillo

- Subject changed from gCube 3.11.0 to D4Science Infrastructure Upgrade to gCube 3.11.0
